div#container
{
   width: 1250px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer1
{
   border-radius: 0px;
   margin: 0;
}
#Layer1 .parallax
{
   background-color: transparent;
   background-image: url('../images/nordbruecke.jpg');
   background-repeat: repeat-y;
   background-position: left top;
   position: fixed;
   top: 0;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
   width: 100%;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}
#Layer1 .parallax__container
{
   clip: rect(0, auto, auto, 0);
   height: 100%;
   left: 0;
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 100%;
   z-index: -100;
}
#FlexContainer2
{
   display: flex;
   position: relative;
   height: 110px;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: #619CCD;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2
{
   color: #342215;
   font-family: "Open Sans";
   font-weight: bold;
   font-size: 43px;
   line-height: 57px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_FlexContainer4
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
}
#FlexContainer4
{
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
   margin-top: 25px;
   margin-bottom: 25px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1250px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_LayoutGrid8
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #F9F9F9;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid8
{
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid8 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid8 > .row > .col-1, #LayoutGrid8 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid8 > .row > .col-1, #LayoutGrid8 > .row > .col-2
{
   float: left;
}
#LayoutGrid8 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid8 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#LayoutGrid8:before,
#LayoutGrid8:after,
#LayoutGrid8 .row:before,
#LayoutGrid8 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid8:after,
#LayoutGrid8 .row:after
{
   clear: both;
}
@media (max-width: 800px)
{
#LayoutGrid8 > .row > .col-1, #LayoutGrid8 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_Text1 
{
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   margin: 0;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #274A77;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 20px 0 20px 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Text12
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Layer2
{
   background-color: #B7DDF7;
   background-image: none;
   border: 1px solid #4F4F4F;
   border-radius: 0px;
   opacity: 0.90;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4
{
   color: #204369;
   font-family: Arial;
   font-weight: bold;
   font-size: 53px;
   line-height: 62px;
}
#wb_Text4 p, #wb_Text4 ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text14
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 35px;
   line-height: 47px;
}
#wb_Text14 p, #wb_Text14 ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13
{
   color: #FF0000;
   font-family: Arial;
   font-weight: bold;
   font-size: 53px;
   line-height: 62px;
}
#wb_Text13 p, #wb_Text13 ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15
{
   color: #204369;
   font-family: Arial;
   font-weight: bold;
   font-size: 53px;
   line-height: 62px;
}
#wb_Text15 p, #wb_Text15 ul
{
   margin: 0;
   padding: 0;
   list-style-position: inside;
}
#wb_Card5
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#Card5-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card5-card-item0
{
   display: inline-block;
   line-height: 1.0;
   height: 64px;
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #DC143C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
}
#Card5-card-item0 a
{
   color: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#Card5-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 64px;
   width: 64px;
}
#Card5-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 0 0 ;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#Card5-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Card6
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#Card6-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card6-card-item0
{
   display: inline-block;
   line-height: 1.0;
   height: 64px;
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FFA500;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
}
#Card6-card-item0 a
{
   color: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#Card6-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 64px;
   width: 64px;
}
#Card6-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 0 0 ;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
}
#Card6-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#Card6-card-item2
{
   box-sizing: border-box;
   margin: 15px 0 0 0 ;
   padding: 0;
   color: #4F4F4F;
   font-family: "Open Sans";
   font-weight: 300;
   font-style: normal;
   font-size: 17px;
   line-height: 34px;
}
#Card6-card-item2 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Card7
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#Card7-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card7-card-item0
{
   display: inline-block;
   line-height: 1.0;
   height: 64px;
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #DC143C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
}
#Card7-card-item0 a
{
   color: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#Card7-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 64px;
   width: 64px;
}
#Card7-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 0 0 ;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#Card7-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Card8
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#Card8-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card8-card-item0
{
   display: inline-block;
   line-height: 1.0;
   height: 64px;
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #DC143C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
}
#Card8-card-item0 a
{
   color: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#Card8-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 64px;
   width: 64px;
}
#Card8-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 0 0 ;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#Card8-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text4
{
   position: absolute;
   left: 74px;
   top: 11px;
   width: 331px;
   height: 62px;
   z-index: 0;
}
#wb_Text15
{
   position: absolute;
   left: 545px;
   top: 11px;
   width: 262px;
   height: 62px;
   z-index: 1;
}
#wb_Text13
{
   position: absolute;
   left: 417px;
   top: 11px;
   width: 112px;
   height: 62px;
   z-index: 2;
}
#Layer1
{
   position: relative;
   text-align: center;
   width: 100%;
   height: 720px;
   float: right;
   clear: both;
   display: block;
   z-index: 15;
}
#Layer2
{
   position: absolute;
   text-align: center;
   left: 14.96%;
   top: 216px;
   width: 70%;
   height: 86px;
   z-index: 3;
}
#wb_Card5
{
   display: flex;
   width: 100%;
   z-index: 7;
}
#Layer2_Container
{
   width: 873px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Layer1_Container
{
   width: 1250px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Card7
{
   display: flex;
   width: 100%;
   z-index: 8;
}
@media only screen and (min-width: 768px) and (max-width: 1249px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#MasterPage1
{
   left: 0px;
   top: 0px;
   width: 768px;
   height: 48px;
   visibility: visible;
   display: inline;
}
#Layer1
{
   width: 768px;
   height: 376px;
   visibility: visible;
   display: block;
   margin: 0;
}
#Layer1
{
   margin: 0;
}
#Layer1_Container
{
   width: 768px;
}
#Layer1
{
    width: 100%;
    height: 376px;
}
#FlexContainer2
{
   visibility: visible;
   display: flex;
}
#FlexContainer2
{
   height: 90px;
   margin: 0;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
}
#wb_Text2
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#wb_Text2
{
   font-size: 48px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 65px;
}
#wb_FlexContainer4
{
   visibility: visible;
   display: block;
}
#FlexContainer4
{
   min-height: 0;
   margin-top: 25px;
   margin-bottom: 25px;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
}
#wb_LayoutGrid8
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid8
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid8
{
   height: auto;
   padding: 25px 15px 20px 15px;
}
#LayoutGrid8 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_Text1
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 20px 0 20px 0;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#wb_Text12
{
   visibility: visible;
   display: block;
}
#wb_Text12
{
   margin: 0;
   padding: 0;
}
#Layer2
{
   left: 1px;
   top: 129px;
   height: 74px;
   visibility: visible;
   display: block;
   border: 1px solid #CCCCCC;
}
#Layer2
{
   left: 0.1302%;
   width: 99.7396%;
}
#Layer2_Container
{
   width: 762px;
}
#wb_Text4
{
   left: 89px;
   top: 13px;
   width: 270px;
   height: 49px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   font-size: 43px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 48px;
}
#wb_Text14
{
   width: auto;
   height: auto;
   visibility: hidden;
   display: none;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#wb_Text14
{
   font-size: 35px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Html1
{
   width: 134px;
   height: 36px;
   visibility: visible;
   display: inline-block;
}
#wb_Text13
{
   left: 372px;
   top: 13px;
   width: 87px;
   height: 49px;
   visibility: visible;
   display: inline;
}
#wb_Text13
{
   font-size: 43px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 48px;
}
#wb_Text15
{
   left: 468px;
   top: 13px;
   width: 208px;
   height: 49px;
   visibility: visible;
   display: inline;
}
#wb_Text15
{
   font-size: 43px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 48px;
}
#wb_Card5
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 0 0 30px 0 ;
}
#Card5-card-item0
{
   display: inline-block;
   line-height: 1.0;
   height: 64px;
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #DC143C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
}
#Card5-card-item0 a
{
   color: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#Card5-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 64px;
   width: 64px;
}
#Card5-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 0 0 ;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#Card5-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Card5
{
   text-align: center;
}
#wb_Card6
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 0 0 30px 0 ;
}
#Card6-card-item0
{
   display: inline-block;
   line-height: 1.0;
   height: 64px;
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FFA500;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
}
#Card6-card-item0 a
{
   color: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#Card6-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 64px;
   width: 64px;
}
#Card6-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 0 0 ;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
}
#Card6-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#Card6-card-item2
{
   box-sizing: border-box;
   margin: 15px 0 0 0 ;
   padding: 0;
   color: #4F4F4F;
   font-family: "Open Sans";
   font-weight: 300;
   font-style: normal;
   font-size: 17px;
   line-height: 34px;
}
#Card6-card-item2 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Card6
{
   text-align: center;
}
#wb_Card7
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 0 0 30px 0 ;
}
#Card7-card-item0
{
   display: inline-block;
   line-height: 1.0;
   height: 64px;
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #DC143C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
}
#Card7-card-item0 a
{
   color: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#Card7-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 64px;
   width: 64px;
}
#Card7-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 0 0 ;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#Card7-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Card7
{
   text-align: center;
}
#wb_Card8
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 0 0 30px 0 ;
}
#Card8-card-item0
{
   display: inline-block;
   line-height: 1.0;
   height: 64px;
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #DC143C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
}
#Card8-card-item0 a
{
   color: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#Card8-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 64px;
   width: 64px;
}
#Card8-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 0 0 ;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#Card8-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Card8
{
   text-align: center;
}
#wb_Text5
{
   visibility: visible;
   display: block;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 375px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#MasterPage1
{
   left: 0px;
   top: 0px;
   width: 375px;
   height: 48px;
   visibility: visible;
   display: inline;
}
#Layer1
{
   width: 375px;
   height: 347px;
   visibility: visible;
   display: block;
   margin: 0;
}
#Layer1
{
   margin: 0;
}
#Layer1_Container
{
   width: 375px;
}
#Layer1
{
    width: 100%;
    height: 347px;
}
#FlexContainer2
{
   visibility: visible;
   display: flex;
}
#FlexContainer2
{
   height: 112px;
   margin: 0;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
}
#wb_Text2
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#wb_Text2
{
   font-size: 29px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 40px;
}
#wb_FlexContainer4
{
   visibility: visible;
   display: block;
}
#FlexContainer4
{
   min-height: 0;
   margin-top: 25px;
   margin-bottom: 25px;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: space-around;
   align-items: center;
   align-content: flex-start;
}
#wb_LayoutGrid8
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid8
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid8
{
   height: auto;
   padding: 25px 15px 20px 15px;
}
#LayoutGrid8 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb_Text1
{
   width: auto;
   height: auto;
   visibility: hidden;
   display: none;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 20px 0 20px 0;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#wb_Text12
{
   visibility: visible;
   display: block;
}
#wb_Text12
{
   margin: 0;
   padding: 0;
}
#Layer2
{
   left: 54px;
   top: 105px;
   height: 74px;
   visibility: visible;
   display: block;
   border: 1px solid #CCCCCC;
}
#Layer2
{
   left: 14.4%;
   width: 71.2%;
}
#Layer2_Container
{
   width: 263px;
}
#wb_Text4
{
   left: 47px;
   top: 8px;
   width: 176px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 30px;
}
#wb_Text14
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#wb_Text14
{
   font-size: 24px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Html1
{
   width: 134px;
   height: 36px;
   visibility: visible;
   display: inline-block;
}
#wb_Text13
{
   left: 37px;
   top: 38px;
   width: 60px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_Text13
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 30px;
}
#wb_Text15
{
   left: 100px;
   top: 38px;
   width: 132px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_Text15
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 30px;
}
#wb_Card5
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 0 0 30px 0 ;
}
#Card5-card-item0
{
   display: inline-block;
   line-height: 1.0;
   height: 64px;
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #DC143C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
}
#Card5-card-item0 a
{
   color: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#Card5-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 64px;
   width: 64px;
}
#Card5-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 0 0 ;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#Card5-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Card5
{
   text-align: center;
}
#wb_Card6
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 0 0 30px 0 ;
}
#Card6-card-item0
{
   display: inline-block;
   line-height: 1.0;
   height: 64px;
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FFA500;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
}
#Card6-card-item0 a
{
   color: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#Card6-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 64px;
   width: 64px;
}
#Card6-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 0 0 ;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
}
#Card6-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#Card6-card-item2
{
   box-sizing: border-box;
   margin: 15px 0 0 0 ;
   padding: 0;
   color: #4F4F4F;
   font-family: "Open Sans";
   font-weight: 300;
   font-style: normal;
   font-size: 17px;
   line-height: 34px;
}
#Card6-card-item2 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Card6
{
   text-align: center;
}
#wb_Card7
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 0 0 30px 0 ;
}
#Card7-card-item0
{
   display: inline-block;
   line-height: 1.0;
   height: 64px;
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #DC143C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
}
#Card7-card-item0 a
{
   color: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#Card7-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 64px;
   width: 64px;
}
#Card7-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 0 0 ;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#Card7-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Card7
{
   text-align: center;
}
#wb_Card8
{
   width: 100%;
   visibility: visible;
   display: flex;
   margin: 0 0 30px 0 ;
}
#Card8-card-item0
{
   display: inline-block;
   line-height: 1.0;
   height: 64px;
   box-sizing: border-box;
   margin: 0;
   border: 0px solid #BABABA;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #DC143C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 64px;
}
#Card8-card-item0 a
{
   color: inherit;
   display: block;
   padding: 0;
   text-decoration: none;
}
#Card8-card-item0 i
{
   margin-right: 0px;
   text-align: center;
   vertical-align: top;
   font-size: 64px;
   width: 64px;
}
#Card8-card-item1
{
   box-sizing: border-box;
   margin: 15px 0 0 0 ;
   padding: 0;
   color: #282828;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
}
#Card8-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Card8
{
   text-align: center;
}
#wb_Text5
{
   visibility: visible;
   display: block;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
}
